.c-header-nav {
    padding-left: 1em;
}

#modal-message {
    text-align: center;
    font-size: 1.4em;
    margin-bottom: 0;
}

#modal-message-text {
    margin-right:10px;
}

.modal-spinner {
    height:1em;
    width:1em;
}

.filters-row {
    padding: 2em 0;
    margin-bottom: 2em;
    border-bottom:2px solid lightgray;
}

.login-box {
    background-color: #4c4d4dbf;
    color: #ffffff;
}

.login-box input:focus {
    border-color: #b1b1b1;
    box-shadow: 0 0 0 0.2rem rgb(255 255 255 / 0.40);
}

.login-btn {
    padding-left: 2em;
    padding-right: 2em;
}

#sign-out-btn, .edit-order, .delete-order {
    cursor: pointer;
}

.login-page-content {
    background: linear-gradient(0deg, rgb(182 182 182 / 30%), rgb(0 0 0 / 30%)), url(/img/store.jpg);
    background-size: cover;
}

#sap-export {
    display:none;
}

.order-approved {
    color:#45a713;
}

.order-approved>i, .order-unapproved>i {
    font-weight:600;
}

.order-unapproved {
    color: #d63131;
}

.order-info-label-group {
    text-align:right;
}

.order-info-value-group {
    font-weight:600;
}

.order-info-label, .order-info-value {
    line-height:2em;
    font-size:1.1em;
}

.form-field {
    padding:3px;
}

.c-header-brand img {
    margin-right: 15px;
}